@charset "utf-8";

.mod_sign .sign_buttons {margin: 10px 0 0 0; text-align: center;}

.add_sign { height: 100%; width: 100%;}
 
.del_sign {display:none; margin-left: 151px; margin-top: -15px; padding: 0px 2px; z-index: 999; color: red;}
 

.signperferenc {  
width: 153px;
    height: 36px;
    margin-top: -3px;
    margin-right: 19px;
}

#mod_sign  canvas{
	cursor: pointer;
}

.m-body_sign_in {
    border: 1px solid #ccc;
    background: #eee;
}
.m-body_sign_in canvas {
    width: 100%;
    height: 60px;
    z-index: 9999;
}
.m-body_sign {
    margin: 0 auto;
}


input[type="file"] {

width: 90%;
}

a.remove_field img{
width: 20px;
height: 20px;
float: right;
margin-top: -28px;
    margin-right: -3px;
}
.input_fields_wrap div input {
margin-top: 5px;
margin-bottom: 10px;
    margin-right: 19px;
}
a.add_field_button {
float: right;
margin-bottom: 15px;
}


@media only screen and (max-width: 768px){
	.del_sign {display:none; margin-left: 32px; margin-top: -15px; padding: 0px 2px; z-index: 999; color: red;}
.signperferenc {
    width: 153px;
    height: 14px;
    margin-top: -3px;
    margin-right: 7px;
}
#mainsign {

    outline: 1px #f0ad4e solid;
}
}